FROM registry.gitlab.com/kazinsys-dev/bitrix/base/fpm-7.4
#FROM gitlab-registry.kzns.kz/kazinsys-dev/bitrix/base/fpm-7.4

RUN chown -R fpm-user:fpm-user /code

COPY --chown=fpm-user:fpm-user ./bitrix /code/bitrix
